<h1>SPreS-EV</h1>

<% if @allow_proceed %>
    <%= link_to 'Emergency Vehicles', emergency_vehicles_path %>
<% else %>
    <p>Capabilites are not registered. Register them in order to use SPreS-EV</p>
    <%= link_to "Try register them again", root_path %>
<% end %>